[Setting]
ProductModel=JM SSD
MPVersion=0
ShowTitle=0
TimeOut=5
ConnectDevNum=0

[TestItems]
;EnFlashModule=0
EnSataTest=0
EnFlashTest=1
EnPreFormat=1
EnDownload=1
DownloadType=3
EnRWTest=1
EnFormat=1
DiskFormat=0
DiskLabel=Tiger
SaveDefTable=0

[DeviceSetting]
ModelNum=Tiger16G
FirmwareVer=081210
SerialNum=000123456799
SNAutoInc=1
SNDecimal=0
SNErrReuse=0
VID=152D
PID=0602
ManufName=Tiger16G
ProductName=Tiger16G

[FlashSetting]
Capacity=0
FlashName=K9GAG08U0M
Channel=2
Bank=1
DrvCurrent=1
ExtFlashFile=flash.ini
enSATA=0
enUSB=0

[FwSetting]
DefPercentage=28
ResPercentage=60
Bch8ReadErrorThreshold=6
Bch15ReadErrorThreshold=11
WearLevelFrequency=128
SmartEnable=1
SecurityEnable=0
SlumberEnable=0
InterleaveEnable=1
ScrambleEnable=0
RemapEnable=1
ParallelMemEnable=1
Bch8EccErrorCopyThreshold=3
Bch15EccErrorCopyThreshold=6
SecurityEraseEnable=0
UsbRemovable=0
UsbLedP14=0

[RDSetting]
TableIn=TableIn.txt
TableOut=TableOut.txt
